Page MenuHomePhabricator

Requesting Personal project tag User-crusnov
Closed, ResolvedPublic

Description

Please to do that thing thank you.

Event Timeline

crusnov created this task.Feb 11 2019, 4:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2019, 4:48 PM
MGChecker moved this task from Incoming to Projects to create on the Project-Admins board.
MGChecker closed this task as Resolved.Feb 12 2019, 12:50 AM

Requested public project User-crusnov has been created: https://phabricator.wikimedia.org/project/view/3884/

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!

Dzahn added a subscriber: Dzahn.Feb 14 2019, 1:23 AM

please excuse me, this is a test